<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper">
    			<!-- 步驟 -->
			    <div class="stepsWrap clearfix">
                    <div class=""></div>
                    <div class=""></div>
                    <div class="current"></div>
                </div>

                <!-- 帳號基本資訊 -->
                <div class="orderBasic bottomDashed">
                    <div class="inner">
                        <ul>
                            <li>帳號：lamocha2007@gmail.com</li>
                            <li>訂單編號：2016082900412</li>   
                        </ul>
                    </div>                    
                </div>

                <!-- 訂單資訊 -->
                <div class="orderfinish-basic bottomDashed">
                    <div class="inner">
                        <h2>訂單資訊：</h2>
                        <div class="clearfix">
                            <ul>
                                <li>
                                    <span class="title">訂單日期：</span>2016/09/09
                                </li>
                                <li>
                                    <span class="title">處理狀態：</span><span class="redTxt">您已選擇付款方式...對帳處理中</span>
                                </li>
                                <li>
                                    <span class="title">付款方式：</span>ATM轉帳（虛擬帳戶）
                                </li>
                                <li>
                                    <span class="title">訂單金額：</span>5610
                                </li>
                                <li>
                                    <span class="title">折扣金額：</span>30
                                </li>
                                <li>
                                    <span class="title">運費：</span>840
                                </li>
                                <li>
                                    <span class="title">應付金額：</span><span class="redTxt">5580</span>
                                </li>
                            </ul>
                            <ul>
                                <li>
                                    <span class="title">出貨日期：</span>-
                                </li>
                                <li>
                                    <span class="title">出貨單號：</span>-
                                </li>
                                <li>
                                    <span class="title">配送方式：</span>非新馬中港澳地區
                                </li>
                                <li>
                                    <span class="title">購買件數：</span>3
                                </li>
                                <li>
                                    <span class="title">銀行代碼：</span>808(玉山銀行)
                                </li>
                                <li>
                                    <span class="title">轉帳帳號：</span><span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>-<span class="redTxt">xxxx</span>
                                </li>
                            </ul>
                        </div>
                        <div class="notes">
                            <p>
                                <span class="title">備註：</span>
                                此帳號是LA MOCHA為您所特別準備的帳號，只能在本次交易中使用；可用於[ATM自動提款機轉帳]、[網路銀行]！
                            </p>
                        </div>
                    </div>
                </div>

                <!-- 收件人資訊 -->
                <div class="orderfinish-recieve bottomDashed">
                    <div class="inner">
                        <h2>收件人資訊：</h2>
                        <ul>
                            <li>
                                <span class="title">收件人姓名：</span>LA MOCHA
                            </li>
                            <li>
                                <span class="title">收件人地址：</span>XXXXXXXX
                            </li>
                            <li>
                                <span class="title">聯絡電話：</span>0911*7*9*6
                            </li>
                            <li>
                                <span class="title">備註說明：</span>
                            </li>
                            <li>
                                <span class="title">統一發票：</span>無（電子發票）
                            </li>
                        </ul>
                    </div>
                </div>

                <!-- 訂單明細 -->
                <div class="orderfinish-detail bottomDashed">
                    <div class="inner">
                        <h2>訂單明細：</h2>
                        <table>
                            <tr>
                                <th>貨號</th>
                                <th>商品名稱</th>
                                <th>尺寸/顏色</th>
                                <th>數量</th>
                                <th>售價</th>
                                <th>小計</th>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                            <tr>
                                <td>OP0816024</td>
                                <td>圓領削肩魚尾棉麻洋裝</td>
                                <td>F/杏</td>
                                <td>1</td>
                                <td>1590</td>
                                <td>1590</td>
                            </tr>
                        </table>
                    </div>
                </div>

                <div id="checkMoreOrder">
                    <a href="#">點我查詢其他訂單>>></a>
                </div>
		    </div>
    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
